import FooterHotLineSvg from "@/components/customSvgVectors/FooterHotLineSvg";
import CallingSvg from "@/components/customSvgVectors/CallingSvg";
import Link from "next/link";

const FooterHotLines = () => {
    return (
        <div className="footer-hot-lines flex-hz">
            <div className="footer-hot-lines-division-right flex-hz">
                <FooterHotLineSvg/>
                <div className="footer-hot-lines-division-titles flex-vr">
                    <h1>
                        کنار شما هستیم
                    </h1>
                    <h4>
                        ۲۴ ساعته شنبه تا چهارشنبه: 9 الی 16 پاسخگوی شما هستیم ...
                    </h4>
                </div>
            </div>
            <div className="footer-hot-lines-division-left flex-hz">
                <Link href={`/`} className="refer-faq btn flex-hz">
                    سوالات متداول
                </Link>
                <a href="tel:02166898741" className="call-hot-line btn flex-hz">
                    <span>021-66898741</span>
                    <CallingSvg/>
                </a>
            </div>
        </div>
    );
};

export default FooterHotLines;